@import 'node_modules/sass-font-face/_font-face';

@font-face {
	font-family: axi-regular;
	src: url(fonts/Axiforma-Regular.otf);
}

@font-face {
	font-family: axi-light;
	src: url(fonts/Axiforma-Light.otf);
}

$font-regular: 'axi-regular';
$font-lights: 'axi-light';

// @include font-face($font-regular, 'fonts/', 'OpenSans-Regular-webfont', 'open_sansregular');
